Array slice ... not working with a feed I need :( (5 posts)

  1. mores
    Posted 4 years ago #

    Any idea what this could mean?
    “Warning: array_slice() expects parameter 1 to be array, null given in /home/.sites/site1121/web/wp-content/plugins/news-ticker/ticker.php on line 10″
    Desperately need a working ticker for external RSS feeds
    Thank you!

  2. mores
    Posted 4 years ago #

    Nobody knows the trouble I'm in!
    Nobody knows my sorrow ....


    Even the dev won't approve my comment on his blog, so is it safe to assume that this plugin is dead?

  3. Tiger33
    Posted 4 years ago #

    Yep also got problems with this

    only rotating 1 item :-(

  4. oneslocar
    Posted 4 years ago #

    I had this same issue using the .xml and rss feeds that my browsers gave me. I was able to use the one from my feedburner however, and that did work. Not sure why, but it did! Good Luck!

  5. mores
    Posted 4 years ago #

    Tried feedburner, didn't work.
    But it turns out that the feed-supplier knows something's screwed up, they might get around to fixing it within the next 25 years.


Topic Closed

This topic has been closed to new replies.

About this Plugin

  • News-Ticker
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic